<template>
  <div>
    <iframe v-for="website in websites"
            :key="website.id"
            v-bind="website.url"
            allowtransparency="true"
            style="background: #FFF;">
    </iframe>
  </div>
</template>

<style>
iframe {
    height: 100vh;
    width: 100vw;
    position: absolute;
    top: 0;
    left: 0;
    display:none;
    overflow: hidden;
}
</style>
